---
helpdesk_status:
  title: Estado do Helpdesk
  content: >
    If the status is changed to <span class="doc-desc-opt">Offline</span>, the client interface will be disabled.  Only Admins will be able to access the system.
helpdesk_url:
  title: URL do Helpdesk
  content: >
    Este URL é a base da sua instalação do osTicket. É usado na comunicação por e-mail para direcionar os utilizadores finais para a assistência técnica.
helpdesk_name_title:
  title: Nome Helpdesk
  content: >
    Este é o título que aparece no browser/navegador. Caso adicione a página aos favoritos, este será o nome/título da página do site.
default_department:
  title: Departamento predefindo
  content: >
    Escolha um <span class="doc-desc-title">departamento</span> predefinido para os pedidos em que não é especificado um departamento.<br/><br/>O pedido pode ser reencaminhado com base no tópico de ajuda e filtros.
default_page_size:
  title: Tamanho de página padrão
  content: >
    Escolha o número de itens exibidos por página nas Filas de Tickets no Painel de Pessoal. Cada Agente também pode personalizar este número para a sua própria conta em <span class="doc-desc-title"> Minhas Preferências</span>.
default_log_level:
  title: Nível de Log padrão
  content: >
    Determine o nível mínimo de questões que será gravado no <span class="doc-desc-title"> log do sistema</span>. <span class="doc-desc-opt"> Depurar</span> representa a menor gravidade, e <span class="doc-desc-opt"> Erro</span> representa a maior gravidade. Por exemplo, se você quiser ver todos os problemas nos <span class="doc-desc-title"> Logs do sistema</span>, escolha <span class="doc-desc-opt"> depurar</span>.
purge_logs:
  title: Limpar Logs
  content: >
    Defina por quanto tempo pretende manter os <span class="doc-desc-title">Logs de sistema</span>.
enable_richtext:
  title: Activar Rich Text
  content: >
    Se ativado, permite a utilização de RTF (rich text formatting) entre clientes e agentes.
enable_avatars:
  title: Ativar Avatares na Lista
  content: >
    Ative esta opção para mostrar <span class = " doc -desc - title"> Avatares </span> sobre a correspondência da discussão. <br> <br> O <span class = " doc -desc - title"> Avatar </span> pode ser definido nas páginas de configurações dos agentes e dos utilizadores.
  links:
    - 
      title: Definições do Agente
      href: /scp/settings.php?t=agents
    - 
      title: Definições do utilizador
      href: /scp/settings.php?t=users
collision_avoidance:
  title: Evitar colisão de agentes
  content: >
    Digite o período máximo de tempo que um Agente tem permissão para realizar um bloqueio num bilhete ou tarefa sem qualquer atividade. <br><br> Digite <span class = " doc -desc -opt ">0</span > para desativar a funcionalidade de bloqueio.
date_time_options:
  title: Opções data &amp; hora
  content: >
    As seguintes configurações definem as configurações padrão para a Data &amp; Hora para o help desk. Pode optar por usar os padrões para o local selecionado ou personalizar os formatos para atender às suas necessidades específicas. Consulte as string no formato UTI como uma referência para a personalização. As datas abaixo indicadas simplesmente demonstram o resultado dos valores correspondentes.
  links:
    - 
      title: Ver a tabela de formatação da Data UTI
      href: http://userguide.icu-project.org/formatparse/datetime
languages:
  title: Linguas do sistema
  content: >
    Escolha o idioma principal do sistema e, opcionalmente, idiomas secundários para que a interface seja multilingue para agentes e utilizadores.
primary_language:
  title: Linguagem primária do sistema
  content: >
    Conteúdo deste idioma é apresentado aos agentes e utilizadores se a sua preferência de idioma não esteja disponível actualmente. Inclui conteúdo da interface assim como conteúdo costumizado como por exemplo páginas de agradecimento e mensagens de email. <br/><br/> Este é o idioma para o qual versões não traduzidas do seu conteúdo devem ser redigidas.
secondary_language:
  title: Idiomas Secundários
  content: >
    Seleccione as preferências de idioma para os seus agentes e utilizadores. A interface estará disponível nestes idiomas e conteúdo costumizado, como por exemplo páginas de agradecimento e nomes dos tópicos de ajuda, serão traduzíveis para estes idiomas.
attachments:
  title: Opções de Anexos e Armazenamento
  content: >
    Configurar como os anexos são armazenados.
default_storage_bk:
  title: Backend de Armazenamento de Ficheiros
  content: >
    Choose how attachments are stored. <br><br> Additional storage backends can be added by installing storage plugins
max_file_size:
  title: Tamanho máximo do ficheiro
  content: >
    Seleccione um tamanho máximo para os anexos carregados pelos agentes. Inclui anexos padrão, artigos das Perguntas Frequentes e anexos para pedidos e respostas de tarefas. O limite superior é controlado pela configuração <code>upload_max_filesize</code> do PHP.
  links:
    - 
      title: Definições do PHP ini
      href: "http://php.net/manual/en/ini.core.php#ini.upload-max-filesize"
files_req_auth:
  title: Require Login
  content: >
    Enable this setting to forbid serving attachments to unauthenticated users. That is, users must sign into the system (both end users and agents), in order to view attachments. <br><br> From a security perspective, be aware that the user's browser may retain previously-viewed files in its cache. Furthermore, all file links on your helpdesk automatically expire after about 24 hours.
